<?php

function get_template($filename) {
	return file_get_contents(PROJ_TEMPLATES_ROOT . $filename) ;
}

function print_template($template) {
	$template = str_replace("<@HTML_DIR@>",PROJ_HTTP_ROOT,$template);
	print($template);
}

function get_template_js($script_path) {
	return file_get_contents(PROJ_TEMPLATES_ROOT . $script_path);
}

?>